
h1, h2, h3, h4 {
  font-family: 'Noto Serif JP', serif;
}
p {
  font-size: 15px; 
  line-height: 180%;
  font-family: 'Noto Serif JP', serif;
  color: #666;
}
ol, ul {
  list-style: none;
  font-family: 'Noto Serif JP', serif;
}

a, button, tr, th, dd, dt {
  font-family: 'Noto Serif JP', serif;
}


/* -------------------画像------------------- */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* -------------------セクション------------------- */
section {
  padding: 75px 0;
}

.mw1200{
    width: 94%;
    padding: 0 3%;
    max-width: 1200px;
    margin: 0 auto;
}

/* -------------------マージン------------------- */
.m40 {
  margin: 40px 0;
}

/* -------------------width------------------- */
.wi85 {
  width: 85%;
}

/* -------------------位置------------------- */
.txcenter {
  text-align: center;
}
.left {
  text-align: left;
}


/* -------------------フォントサイズ------------------- */

.size1-5rem{
font-size: 1.5rem;
}
.size3rem{
  font-size: 3rem;
}
.size20 {
  font-size: 20px;
}
.size25 {
  font-size: 25px;
}
.size30 {
  font-size: 30px;
}
.size35 {
  font-size: 35px;
}
.size40 {
  font-size: 40px;
}
.size50 {
  font-size: 50px;
} 
.size70 {
  font-size: 70px;
}
.size80 {
  font-size: 80px;
}

/* -------------------カラム------------------- */
/* 2カラム */
flex_box


/* -------------------カラー------------------- */
.howait {
  color: #fff;
}

/* ＃青系グラデーション */
/* background: linear-gradient(135deg, #4facfe 0%, #00f2fe 50%, #4facfe 100%); */

/* ＃ピンク系グラデーショ */
/* background: linear-gradient(135deg, #f093fb 0%, #f5576c 50%, #f093fb 100%);
color: #de4c7c; */

/* ＃ゴールド系 */
/* #8C794B
color: rgba(200, 180, 130, 0.2);  */



